de:
  errors:
    messages:
      not_a_date: "ist kein Datum"
      after: "muss nach %{date} sein"
      after_or_equal_to: "muss nach oder gleich %{date} sein"
      before: "muss vor %{date} sein"
      before_or_equal_to: "muss vor oder gleich %{date} sein"
